.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1010px;
	min-height: 774px;
	padding-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
}

#u68779-3
{
	z-index: 202;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: -284px;
}

#pu70311
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u70311
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 758px;
	left: 28px;
}

#u65134-3
{
	z-index: 3;
	width: 998px;
	min-height: 788px;
	-pie-box-shadow: -1px 8px 29px #7F7F7F;
	-moz-box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: -1px 8px 29px -1px rgba(0, 0, 0, 0.5);
	box-shadow: -1px 8px 29px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68504
{
	z-index: 6;
	width: 287px;
	-pie-box-shadow: 6px 6px 17px #7F7F7F;
	-moz-box-shadow: 6px 6px 17px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 17px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 17px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 1px;
	padding-top: 451px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
}

#u68509-4
{
	z-index: 7;
	width: 233px;
	min-height: 24px;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	color: #B4B4B4;
	margin-left: 21px;
	position: relative;
}

#u68571-6
{
	z-index: 191;
	width: 287px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	color: #E9E9E9;
	margin-top: 120px;
	position: relative;
}

#u68571-6:hover
{
	background-color: #D1D1D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 120px 0px 0px;
}

#u68572
{
	margin-top: 17px;
	margin-bottom: -17px;
}

#u68573-4
{
	z-index: 197;
	width: 276px;
	min-height: 22px;
	text-align: left;
	line-height: 1.62;
	color: #000000;
}

#u68573-2
{
	padding-left: 21px;
	padding-bottom: 3px;
}

#pamphletu68511
{
	z-index: 11;
	width: 0.01px;
	height: 407px;
	padding-bottom: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 1px;
}

#u68530
{
	z-index: 12;
	width: 216px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 65px;
}

#u68535
{
	position: absolute;
	width: 287px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 6px;
	top: -18px;
	left: -64px;
}

#u68535:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	margin: 0px;
}

#u68536-4
{
	z-index: 14;
	width: 200px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 65px;
}

#u68535:hover #u68536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u68535.PamphletThumbSelected #u68536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u68533
{
	position: absolute;
	width: 287px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 7px;
	top: 89px;
	left: -64px;
}

#u68533:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	margin: 0px;
}

#u68534-4
{
	z-index: 19;
	width: 200px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 65px;
}

#u68533:hover #u68534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 14px -10000px 0px 0px;
}

#u68533.PamphletThumbSelected #u68534-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 14px -10000px 0px 0px;
}

#u68549
{
	position: absolute;
	width: 287px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 7px;
	top: 247px;
	left: -64px;
}

#u68549:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	margin: 0px;
}

#u68560-4
{
	z-index: 24;
	width: 137px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 69px;
}

#u68549:hover #u68560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 18px -10000px 0px 0px;
}

#u68549.PamphletThumbSelected #u68560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 18px -10000px 0px 0px;
}

#u68555
{
	position: absolute;
	width: 287px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 5px;
	top: 303px;
	left: -64px;
}

#u68555:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	margin: 0px;
}

#u68561-4
{
	z-index: 29;
	width: 115px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 80px;
}

#u68555:hover #u68561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 20px -10000px 0px 0px;
}

#u68555.PamphletThumbSelected #u68561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 20px -10000px 0px 0px;
}

#u69537
{
	position: absolute;
	width: 287px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 7px;
	top: 140px;
	left: -64px;
}

#u69537:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	margin: 0px;
}

#u69551-4
{
	z-index: 34;
	width: 200px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 64px;
}

#u69537:hover #u69551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u69537.PamphletThumbSelected #u69551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u70286
{
	position: absolute;
	width: 287px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	padding-bottom: 6px;
	top: 37px;
	left: -65px;
}

#u70286:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	margin: 0px;
}

#u68535.PamphletThumbSelected,#u68533.PamphletThumbSelected,#u68549.PamphletThumbSelected,#u68555.PamphletThumbSelected,#u69537.PamphletThumbSelected,#u70286.PamphletThumbSelected
{
	background-color: #D1D1D1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u70293-4
{
	z-index: 39;
	width: 200px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 81px;
}

#u70286:hover #u70293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u70286.PamphletThumbSelected #u70293-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u68535.PamphletThumbSelected #u68536-4 p,#u68533.PamphletThumbSelected #u68534-4 p,#u68549.PamphletThumbSelected #u68560-4 p,#u68555.PamphletThumbSelected #u68561-4 p,#u69537.PamphletThumbSelected #u69551-4 p,#u70286.PamphletThumbSelected #u70293-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u68536-2,#u68534-2,#u68560-2,#u68561-2,#u69551-2,#u70293-2
{
	padding-bottom: 9px;
}

#u68518
{
	position: absolute;
	width: 694px;
	top: 16px;
	left: 301px;
}

#u68518popup
{
	z-index: 43;
}

#u68521
{
	z-index: 44;
	width: 604px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 41px;
	padding-right: 49px;
	padding-bottom: 41px;
	position: relative;
	margin-right: -10000px;
}

#u70038-4
{
	z-index: 47;
	width: 604px;
	min-height: 58px;
	font-size: 48px;
	letter-spacing: 3px;
	color: #000000;
	font-weight: bold;
	position: relative;
}

#u68746
{
	z-index: 45;
	width: 599px;
	-pie-box-shadow: 8px 8px 33px #878787;
	-moz-box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	-webkit-box-shadow: 8px 8px 33px -1px rgba(0, 0, 0, 0.47);
	box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 5px;
	margin-top: 15px;
	position: relative;
}

#u68558
{
	z-index: 46;
	width: 600px;
	min-height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u68525
{
	z-index: 51;
	width: 613px;
	height: 528px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -33px;
	position: relative;
	margin-right: -10000px;
	margin-top: -11px;
	left: 33px;
	padding: 11px 16px 72px 8px;
}

#u70039-4
{
	z-index: 54;
	width: 612px;
	min-height: 46px;
	font-size: 48px;
	letter-spacing: 3px;
	color: #000000;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#u69395
{
	z-index: 52;
	width: 599px;
	-pie-box-shadow: 8px 8px 33px #878787;
	-moz-box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	-webkit-box-shadow: 8px 8px 33px -1px rgba(0, 0, 0, 0.47);
	box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 7px;
	margin-top: 16px;
	position: relative;
}

#u69393
{
	z-index: 53;
	width: 200px;
	min-height: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 9px;
}

#u68551
{
	z-index: 58;
	width: 637px;
	height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 63px;
}

#u70044-4
{
	z-index: 59;
	width: 496px;
	min-height: 46px;
	font-size: 48px;
	letter-spacing: 3px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 9px;
}

#u68556
{
	z-index: 63;
	width: 533px;
	height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 41px;
	padding: 38px 171px 43px 14px;
}

#u68780-4
{
	z-index: 69;
	width: 496px;
	min-height: 46px;
	font-size: 48px;
	letter-spacing: 3px;
	color: #000000;
	font-weight: bold;
	margin-left: 4px;
	position: relative;
}

#pu68557-5
{
	width: 0.01px;
	margin-top: 27px;
	position: relative;
}

#u68557-5
{
	z-index: 64;
	width: 331px;
	min-height: 64px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u68557
{
	color: #FFFFFF;
}

#u68557-3
{
	font-size: 36px;
	text-align: left;
	color: #838383;
}

#pu68782
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u68782
{
	z-index: 82;
	width: 533px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u68782.f3s_top
{
	height: 64px;
	background-image: url("../images/u68782-full.png");
	background-position: left top;
	width: 533px;
}

#u68805-4
{
	z-index: 73;
	width: 369px;
	min-height: 39px;
	text-align: left;
	font-size: 36px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 84px;
}

#u68783
{
	z-index: 85;
	width: 533px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

#pu68782:hover ._u68782.f3s_top,._u68783.f3s_top
{
	height: 64px;
	background-image: url("../images/u68782-full.png");
	background-position: left top;
	width: 533px;
}

#pu68783:hover ._u68783.f3s_top
{
	height: 64px;
	background-image: url("../images/u68782-full.png");
	background-position: left top;
	width: 533px;
}

#pu68805-4,#pu68806-4
{
	width: 0.01px;
	margin-top: 56px;
	position: relative;
}

#u68806-4
{
	z-index: 77;
	width: 495px;
	min-height: 83px;
	text-align: center;
	font-size: 36px;
	color: #838383;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 20px;
}

#pu68783,#pu68784
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u68784
{
	z-index: 88;
	width: 533px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u68784.f3s_top
{
	height: 130px;
	background-image: url("../images/u68784-full.png");
	background-position: left top;
	width: 533px;
}

#pu68784:hover ._u68784.f3s_top
{
	height: 130px;
	background-image: url("../images/u68784-full.png");
	background-position: left top;
	width: 533px;
}

#pu68782:hover #u68782,#pu68783:hover #u68783,#pu68784:hover #u68784
{
	width: 533px;
	background: none;
	-pie-background: none;
	border-style: none;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u69539
{
	z-index: 90;
	width: 612px;
	height: 514px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 20px;
	padding: 8px 84px 20px 22px;
}

#u70041-4
{
	z-index: 93;
	width: 612px;
	min-height: 46px;
	font-size: 48px;
	letter-spacing: 3px;
	color: #000000;
	font-weight: bold;
	position: relative;
}

#u69550
{
	z-index: 91;
	width: 599px;
	-pie-box-shadow: 8px 8px 33px #878787;
	-moz-box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	-webkit-box-shadow: 8px 8px 33px -1px rgba(0, 0, 0, 0.47);
	box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 8px;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u69576
{
	z-index: 92;
	width: 200px;
	min-height: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 10px;
}

#u70288
{
	z-index: 97;
	width: 603px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 43px;
	padding-top: 16px;
	padding-right: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: -16px;
	left: -2px;
}

#u70297-4
{
	z-index: 100;
	width: 603px;
	min-height: 46px;
	font-size: 48px;
	letter-spacing: 3px;
	color: #000000;
	font-weight: bold;
	position: relative;
}

#u70294
{
	z-index: 98;
	width: 599px;
	-pie-box-shadow: 8px 8px 33px #878787;
	-moz-box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	-webkit-box-shadow: 8px 8px 33px -1px rgba(0, 0, 0, 0.47);
	box-shadow: 8px 8px 33px rgba(0, 0, 0, 0.47);
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 4px;
	margin-top: 16px;
	position: relative;
}

#u70295
{
	z-index: 99;
	width: 200px;
	min-height: 453px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u65143
{
	z-index: 104;
	width: 999px;
	height: 42px;
	-pie-box-shadow: 1px -4px 8px #A0A0A0;
	-moz-box-shadow: 1px -4px 8px rgba(0, 0, 0, 0.37);
	-webkit-box-shadow: 1px -4px 8px -1px rgba(0, 0, 0, 0.37);
	box-shadow: 1px -4px 8px rgba(0, 0, 0, 0.37);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-webkit-transform: matrix(-1,0,0,-1,999,42);
	-ms-transform: matrix(-1,0,0,-1,999,42);
	-o-transform: matrix(-1,0,0,-1,999,42);
	transform: matrix(-1,0,0,-1,999,42);
	position: relative;
	margin-right: -10000px;
	margin-top: 768px;
	left: 1px;
}

#u68541-6
{
	z-index: 105;
	width: 287px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 1px;
}

#u68541-6:hover
{
	background-color: #D1D1D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 596px -10000px 0px 0px;
}

#u68542
{
	margin-top: 18px;
	margin-bottom: -18px;
}

#u68543-4
{
	z-index: 111;
	width: 280px;
	text-align: left;
	line-height: 1.62;
	color: #000000;
}

#u68543-2
{
	padding-left: 47px;
	padding-bottom: 3px;
}

#u65135
{
	z-index: 116;
	width: 402px;
	height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u65136
{
	z-index: 117;
	width: 998px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u65137
{
	z-index: 118;
	width: 998px;
	position: relative;
	margin-right: -10000px;
}

#u65138
{
	z-index: 119;
	width: 104px;
	height: 998px;
	-pie-box-shadow: none;
	-moz-box-shadow: 4px -4px 8px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 4px -4px 8px -1px rgba(0, 0, 0, 0.13);
	box-shadow: 4px -4px 8px rgba(0, 0, 0, 0.13);
	background: -webkit-gradient(linear, center top, center bottom, from(#E7E7E7),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#E7E7E7 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#E7E7E7 ,#FFFFFF 100%);
	filter: alpha(opacity=16) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFE7E7E7, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=16) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE7E7E7', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: none;
	border-color: transparent;
	opacity: 0.16;
	-webkit-transform: matrix(0,1,-1,0,551,447);
	-ms-transform: matrix(0,1,-1,0,551,447);
	-o-transform: matrix(0,1,-1,0,551,447);
	transform: matrix(0,1,-1,0,551,447);
	margin-bottom: -447px;
	position: relative;
	margin-right: -10000px;
	margin-top: -447px;
	left: 447px;
}

#u65145-3
{
	z-index: 120;
	width: 998px;
	min-height: 26px;
	-pie-box-shadow: -1px 4px 4px #919191;
	-moz-box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	-webkit-box-shadow: -1px 4px 4px -1px rgba(0, 0, 0, 0.43);
	box-shadow: -1px 4px 4px rgba(0, 0, 0, 0.43);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 2px;
}

#menuu65146
{
	z-index: 123;
	width: 998px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 2px;
}

#u65183
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
}

#u65186
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65186:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65187-4
{
	width: 44px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65186:hover #u65187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65186:active #u65187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65169
{
	width: 112px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u65170
{
	width: 112px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65170:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65172-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65170:hover #u65172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65170:active #u65172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65190
{
	width: 152px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u65193
{
	width: 152px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65193:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65196-4
{
	width: 92px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65193:hover #u65196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65193:active #u65196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68859
{
	width: 174px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u68862
{
	width: 174px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u68862:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u68865-4
{
	width: 114px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u68862:hover #u68865-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u68862:active #u68865-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65176
{
	width: 108px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u65177
{
	width: 108px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65177.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u65178-4
{
	width: 48px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65177:hover #u65178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65177:active #u65178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65638
{
	width: 92px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u65639
{
	width: 92px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65639:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65642-4
{
	width: 32px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65639:hover #u65642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65639:active #u65642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65581
{
	width: 105px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u65582
{
	width: 105px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65582:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65583-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65582:hover #u65583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65582:active #u65583-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65147
{
	width: 136px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 862px;
}

#u65148
{
	width: 136px;
	background-color: #C4C4C4;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	padding-bottom: 10px;
	position: relative;
}

#u65148:hover
{
	background-color: #E9E9E9;
	margin: 0px;
}

#u65186:active,#u65170:active,#u65193:active,#u68862:active,#u65639:active,#u65582:active,#u65148:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u65149-4
{
	width: 76px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 30px;
}

#u65148:hover #u65149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65148:active #u65149-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u65186.MuseMenuActive #u65187-4,#u65170.MuseMenuActive #u65172-4,#u65193.MuseMenuActive #u65196-4,#u68862.MuseMenuActive #u68865-4,#u65177.MuseMenuActive #u65178-4,#u65639.MuseMenuActive #u65642-4,#u65582.MuseMenuActive #u65583-4,#u65148.MuseMenuActive #u65149-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u68548-4
{
	z-index: 172;
	width: 137px;
	min-height: 19px;
	text-align: left;
	font-size: 18px;
	letter-spacing: 1px;
	color: #B4B4B4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 66px;
}

#u68554-4
{
	z-index: 176;
	width: 141px;
	min-height: 20px;
	text-align: left;
	font-size: 18px;
	letter-spacing: 1px;
	color: #B4B4B4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 402px;
	left: 68px;
}

#u68509-2,#u68548-2,#u68554-2
{
	padding-bottom: 3px;
}

#u68562-6
{
	z-index: 180;
	width: 287px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #E9E9E9;
	color: #E9E9E9;
	position: relative;
	margin-right: -10000px;
	margin-top: 657px;
	left: 1px;
}

#u68562-6:hover
{
	background-color: #D1D1D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 657px -10000px 0px 0px;
}

#u68571,#u68541,#u68562
{
	font-size: 1px;
	line-height: 0px;
}

#u68563
{
	margin-top: 14px;
	margin-bottom: -14px;
}

#u68564-4
{
	z-index: 186;
	width: 236px;
	min-height: 22px;
	text-align: left;
	line-height: 1.62;
	color: #000000;
}

#u68564-2
{
	padding-left: 68px;
	padding-bottom: 3px;
}

#u68571-2,#u68571-3,#u68541-2,#u68541-3,#u68562-2,#u68562-3
{
	color: #E9E9E9;
}

#u69929
{
	z-index: 205;
	width: 999px;
	height: 87px;
	background: #454545 url("../images/u69929-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(10%, #FFFFFF),to(#454545));
	background: -webkit-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -moz-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -ms-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: -o-linear-gradient(top,#FFFFFF 10%,#454545 );
	background: linear-gradient(to bottom,#FFFFFF 10%,#454545 );
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u69930
{
	z-index: 206;
	width: 233px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 39px;
}

#u69932
{
	z-index: 208;
	width: 493px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 475px;
}

#u69979
{
	z-index: 210;
	width: 999px;
	height: 42px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #838383));
	background: -webkit-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#838383 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#838383 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF838383, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF838383', GradientType=0)";
	border-style: solid;
	border-color: #D1D1D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 767px;
	border-width: 1px 0px 0px;
}

#u69980-7
{
	z-index: 211;
	width: 336px;
	min-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 639px;
}

#u69980-5
{
	font-size: 9px;
	text-align: right;
}

#u69981-4
{
	z-index: 218;
	width: 217px;
	min-height: 17px;
	font-size: 9px;
	letter-spacing: 1px;
	color: #454545;
	position: relative;
	margin-right: -10000px;
	margin-top: 784px;
	left: 31px;
}

#u69982
{
	z-index: 222;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 129px;
}

#u69983
{
	z-index: 223;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 19px;
}

#u69982:hover,#u69983:hover
{
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	margin: 780px -10000px 0px 0px;
}

body
{
	padding-bottom: 36px;
}

